body
{
	margin: 0;
	padding: 0;
	font-family: Tahoma, Verdana, "Lucida Grande", Helvetica, sans-serif;
	color: #000;
	background-color: #f6f5ec;
}

h1, h2, h3
{
	font-weight: normal;
}

h1, h2
{
	font-family: "Century Gothic", Arial, Helvetica, Sans Serif;
}

h1
{
	font-size: 3em;
}

h2
{
	font-size: 1em;
}

small, .small
{
	font-size: 0.7em;
}
.tiny
{
	font-size: 0.7em;
}
#cell2 .emph
{
	font-size: 0.75em;
}

a, #content #news a
{
	text-decoration: none;
	color: #000;
	background-color: inherit;
	border-bottom: 1px #000 dashed;
}

h1 a, h2 a, h3 a
{
	border: none;
}

.date { clear: both; display:block; font-size: small; font-style: italic; }

#content a, #content a:link, #content a:visited
{
	color: #000;
	background-color: inherit;
	border: none;
}


#main a:hover
{
	color: #000;
	background-color: inherit;
	border-bottom: 1px solid #c00;
}

#content p, #content li, #content td
{
	font-size: 0.8em;
	line-height: 1.5em;
}

#content hr
{
	margin: 2em 0;
	width: 66%;
	color: #ccc;
	background-color: inherit;
}

.caps
{
	font-size: 0.9em;
	letter-spacing: 0.1em;
}

img.divider
{
	margin: 2em 0;
	text-align: center;
}

#accessibility
{
	position: absolute;
	top: -10000px;
}

#container
{
	margin: 10px auto;
	padding: 0px;
	width: 740px;
	\width: 750px;
	w\idth: 740px;
	overflow: hidden;
	border: 1px solid #aead98;
border-bottom: none;
}


#head
{
	display: block;
	background-color: black;
	color: white;
	width: 740px;
	height: 140px;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

#head h1 a {
  /*  margin: 0;
  padding: 0;
  margin-top: -32px; */
  display:block;
  text-indent: -999em;
  height: 143px;
  width: 740px;
  background: url(../img/header-title.jpg) no-repeat;
  overflow: hidden;
border: none;
}
#head h1 { padding:0; margin:0; }
#head h1 { font-size: 0em; }
#head h2, #head .info { text-indent: -999em; display: none; }

/* layout */
#content
{
	margin: 0;
	padding: 0;
	color: black;
	width: 100%;
	border-top: 1px solid #aead98;
	background-color: #e7e8c9;
}

#col1, #col2, #col3, #col4
{
	border-left: 1px solid #aead98;
	padding: 0;
	margin: 0;
	float: left;
	width: 184px; /* 185 - 1x2 */
	display: block;
	height: 55em;
	background-color: #e7e8c9;
}

#col3, #col4 {
	height: 47em;
}

#col1
{
	border: none;
	width: 185px;
}

#cell1, #cell2, #cell3, #cell4
{
width: 100%;
display: block;
}

/* IE hack */
* html #col1, * html #col2, * html #col3, * html #col4
{
	width: 182px; /* 185 - 5x2 - 1x2 - 3*/
}

* html #cell5 {
  width: 367px;
}

* html #col1
{
width: 186px;
}

#cell1, #cell3
{
	border-bottom: 1px solid #aead98;
	margin: 0;
	padding: 0;
	height: 215px; height: 13em;
}
#cell3 { height: auto; padding-bottom: 5px;}
#head, #content, #footer
{
	clear: both;
}

#footer
{
margin: 0;
display: block;
padding: 0;
	border-top: 1px solid #aead98;
	border-bottom: 1px solid #aead98;
	background-color: #e7e8c9;
}
#stats {
	border-bottom: 1px solid #aead98;
	font-size: smaller; font-weight: bold;
	color: black;
	padding: 2px 23px;
	text-align: left;
}


/* decor */
p.video {
margin: 0px; line-height: 1px; padding: 5px; padding-top: 6px;
}
p.video img { border: none; }
p.video a { display: block; }
p.first,p.first img { padding-left: 0px; margin-left: -4px; }
#col2 .video { text-align: right; width: 154px; margin-left: 5px;}
#col4 .video { text-align: right; width: 168px; margin-left: 0px; padding-top: 20px;}

#col1 h2.news{ width: 181px; height: 77px; }
#col1 h2.news a {
  margin: 0;
  padding: 0;
  display:block;
  text-indent: -999em;
  height: 77px;
  width: 181px;
  background: url(../img/heading-news-home.gif) no-repeat;
  overflow: hidden;
}
h2.learn { width: 181px; height: 76px; }
h2.learn a {
  margin: 0;
  padding: 0;
  display:block;
  text-indent: -999em;
  height: 76px;
  width: 181px;
  background: url(../img/heading-learn.gif) no-repeat;
  overflow: hidden;
}
#col1 #headlines p {
margin:0;padding:5px;
font-size:0.75em;
font-style: italic; font-weight: normal;
padding-bottom: 0px;
line-height: 1.1em;
}
#col1 #headlines h3 {
font-size: small; font-weight: bold; padding: 0 5px; margin:0;
}
#col1 #headlines {
background-color: white;
width: 172px; margin:0;margin-left: 8px;
}
#col1 #headlines p.more { padding:0; margin: 0; padding-bottom: 6px; padding-right: 3px; }
#col1 p.more { margin: 0; }

#col1 a:hover, #col2 a:hover, #col3 a:hover, #col4 a:hover { border: none;}

p.more
{
color: black; padding-right: 5px; display: block;
}
p.more { /* clear: both; */ }
p.more a, p.more a:link, p.more a:visited, p.more a:hover  {
display: block;
margin: auto; margin-right: 0; padding:0;
width: 57px;
height: 19px;
text-indent: -999em;
background: url(../img/background-more.gif) no-repeat;
}
p.more a:hover { }

#headlines p.more a {
text-transform: uppercase; color: orange; font-style: normal;
background: none; text-indent: 0; display: block;
}
#headlines p.more { text-align: right; padding-right: 5px;}

#cell4 li {
padding:0; margin:0;
font-style: italic;
font-weight: bold;
background: url(../img/bullet-resources.gif) 0 6px no-repeat;
padding-left: 16px;
}

#cell4 li p { font-size: 0.7em; }
#cell4 ul {
list-style-type: none;
padding: 2px;
margin: 5px; margin-top: 10px;
display: block;
}
#cell4 li p { display: block; margin: 0; padding: 0; line-height: 1.2em;}
#cell4 li img { float: left; border: none; maring:0; padding: 0; padding-top: 5px; display: block; }
* html #cell4 li img { margin-left: 0px; }
#cell4 .more { margin-top: 38px;}
#cell1 { overflow: hidden; }
#cell1 h2 {
  height: 75px;
  width: 185px;
}
#cell1 h2 a
{
  margin: 0;
  padding: 0;
  display:block;
  text-indent: -999em;
  height: 75px;
  width: 185px;
  background: url(../img/heading-awareness_month.gif) no-repeat;
  overflow: hidden;
}
#cell1 .button
{
background: url(../img/button-back.gif) repeat-x;
padding: 2px 4px;
}

#cell1 p { padding: 2px; margin: 5px;}
#cell1 li { padding:0; margin:0; font-style: italic; font-weight: bold; background: url(../img/bullet-report.gif) no-repeat; padding-left: 26px; padding-bottom: 5px; }
#cell1 ul { font-size: 0.7em; list-style-type: none; padding: 0; margin: 0px; margin-top: 10px; margin-left: 5px; }

#cell1 form label, #cell1 form br { display:none; }
#cell1 #email {
width: 111px; border: none;
height: 17px;
background: #e7e8c9 url(../img/background-subscribe_email.gif) no-repeat scroll 0 0;
padding: 2px 5px;
font-size: 1em;
font-weight: bold;
float: left;
display: block;
}
#cell1 .zemSubmit {
background: #e7e8c9 url(../img/background-subscribe_submit.gif) no-repeat;
clear:right;
width: 22px; height: 17px;
padding:0; margin: 0;
text-indent: -999em;
float: left;
color: none;
border: none;
display: block;
}
#cell1 .zemRequirederrorElement { color: red; }
#cell1 li p, #cell1 li p a { padding:0; margin:0; }
#cell1 form { margin:0; padding: 0; display: block;}

#cell2 h2 {   height: 76px;
  width: 180px; }
#cell2 h2 a {
  margin: 0;
  padding: 0;
  display:block;
  text-indent: -999em;
  height: 76px;
  width: 180px;
  background: url(../img/heading-about_jihad.gif) no-repeat;
  overflow: hidden;
}
#cell2 p {
margin:5px; padding:0;
font-size: 0.7em;
line-height: 1.3em;
}
#cell2 cite {
font-size: 0.9em; padding:0; margin: 0;
}
#cell3 h2 {   height: 77px;
  width: 179px; }
#cell3 h2 a {
  margin: 0;
  padding: 0;
  display:block;
  text-indent: -999em;
  height: 77px;
  width: 179px;
  background: url(../img/heading-if_petition.gif) no-repeat;
  overflow: hidden;
}
#cell3 li { padding:0; margin:0; font-style: italic; font-weight: bold; background: url(../img/bullet-report.gif) no-repeat; padding-left: 26px; padding-bottom: 5px; }
#cell3 ul { font-size: 0.7em; list-style-type: none; padding: 0; margin: 0px; margin-top: 10px; margin-left: 5px; margin-bottom: 20px;}
#cell3 li p, #cell1 li p a { padding:0; margin:0; }

#cell3 .more {
font-size: normal;
font-weight: normal;
padding:0; margin: 0; margin-top: -5px; padding-right: 5px;
}
#cell3 p {
padding:4px; margin:5px;
font-style: italic; font-weight: bold; font-size: 0.7em;
line-height: 1em;
}
#col1 h2, #col2 h2, #col3 h2, #col4 h2 { margin: 0; padding: 0; padding-top: 8px;}

#content p.scream {
	padding: 0;
	margin: 10px;
	text-transform: uppercase;
	text-align: center;
	font-size: 11px;
	line-height: 1em;
font-style: italic;
font-weight: bold;
}
h2.lest, h2.santorum {
  height: 75px;
  width: 175px;
}
h2.lest a, h2.santorum a {
  margin: 0;
  padding: 0;
  margin-left: 6px;
  display:block;
  text-indent: -999em;
  height: 75px;
  width: 175px;
  background: url(../img/heading-lest_we_forget.gif) no-repeat;
  overflow: hidden;
}
h2.santorum a {
  background: url(../img/heading-santorum_speech.gif) no-repeat;
}

h2.ammunition, h2.blog, h2.poll { width: 178px; height: 76px; }
h2.ammunition a, h2.blog a, h2.poll a
{
  margin: 0;
  padding: 0;
  display:block;
  text-indent: -999em;
  height: 76px;
  width: 178px;
  background: url(../img/heading-ammunition.gif) no-repeat;
  overflow: hidden;
}
h2.blog a {
  background: url(../img/heading-blog.gif) no-repeat;
}
h2.poll a {
  background: url(../img/heading-poll.gif) no-repeat;
}

#cell5 {
  border-bottom: 1px solid #aead98;
  display: block; overflow: hidden;
  border-left: 1px solid #aead98;
  padding: 0;
  margin: 0;
  float: left;
  width: 369px;
  height: 8em;
}
#cell5 h2 {
  height: 112px;
  width: 354px;
  padding:0; margin: 0;
}
#cell5 h2 a
{
  margin: 8px 7px;
  padding: 0;
  display:block;
  text-indent: -999em;
  height: 112px;
  width: 354px;
  background: url(../img/heading-ifaw_large.gif) no-repeat;
  overflow: hidden;
}

#footer {
text-transform: uppercase;
font-family: Arial Narrow, Courier New, Courier, mono;
font-stretch: narrower;
font-weight: normal;
letter-spacing: 1px;
color: #393931;
padding:20px; margin:0;
}
#footer a, #footer a:link, #footer a:visited {
	text-decoration: none;
	color: #393931;
	background-color: inherit;
	border: none;
}
#footer a:hover { border-bottom: 1px solid #393931; }
#footer p { padding: 0px; margin: 0;}
#footer li { display: block; float: left; padding: 0; margin-bottom: 15px; margin-right: 40px;}
#footer ul { margin: 0; padding: 0; display: block; }

#footer li a:link, #footer li a:visited { border-bottom: 1px solid #e7e8c9; }
#footer li a:hover { border-bottom: 1px solid #393931; }
#footer #links a {
display: block;
width: 31px; height: 15px;
text-indent: -999em;
background: url(../img/menu-links.gif) no-repeat
}
#footer #events a {
display: block;
width: 39px; height: 15px;
text-indent: -999em;
background: url(../img/menu-events.gif) no-repeat;
}
#footer #contact a {
display: block;
width: 105px; height: 15px;
text-indent: -999em;
background: url(../img/menu-contact_about.gif) no-repeat;
}

#footer #about a {
display: block;
width: 103px; height: 15px;
text-indent: -999em;
background: url(../img/menu-about.gif) no-repeat;
}

#footer #store a {
display: block;
width: 34px; height: 15px;
text-indent: -999em;
background: url(../img/menu-store.gif) no-repeat;
}
#footer #support a {
display: block;
width: 65px; height: 15px;
text-indent: -999em;
background: url(../img/menu-support.gif) no-repeat;
}

#footer #copyright {
clear: both; display: block;
margin: 0; padding: 0;
width: 218px; height: 11px;
text-indent: -999em;
background: url(../img/copyright.gif) no-repeat;
}

#column { clear: left; display: block; padding: 5px; width: 165px; border-right: 1px solid #aead98; border-bottom: 1px solid #aead98; }
#main { background: inherit; display: block; float: right; margin:0; padding:10px; margin-left: -185px; width: 520px; padding-left: 30px;}
#container { background: #e7e8c9; }
#column ul { margin: 0; padding: 0; }
#column li { padding: 5px 0; }
#column h2 { font-weight: bold; padding-top: 5px; }

#search { clear: left; display: block; padding: 0 5px; width: 165px;  }
#search h2 { font-weight: bold; padding-top: 5px; margin-bottom: 15px; }
#search input[type="text"]{display:block;width:100%;}
#search input[type="text"]{border:2px solid #aead98;background:#f7f8d9;margin-bottom:7px;}


#breadcrumb {
float: left;
width: 100%;
padding:0; margin:0; display: block;
border-bottom: 1px solid #aead98;
background-color: black;
color: lightgrey;
}
#breadcrumb a:link, #breadcrumb a:visited, #breadcrumb a, #breadcrumb a:hover { color: lightgrey; }
#breadcrumb a:hover {}
#breadcrumb p { padding: 3px; padding-bottom: 4px; margin: 0; }

#main h3 { margin-bottom: 0; }
#main h2 { font-size: 1.5em; font-weight: bold; margin: 5px 0; margin-right: 20px; border-bottom: 1px solid #f7f8d9;}
p.date { padding: 0; margin: 0; margin-bottom: 10px; }

.pad { padding: 0px; margin: 0px; }

ul { list-style: none; }

.clear { clear: both; }

.comments_error
{
	color: #000;
	background-color: #fff4f4;
}

ul.comments_error
{
	padding: 0.3em;
	list-style-type: circle;
	list-style-position: inside;
	border: 2px solid #fdd;
}

div#cpreview
{
	color: #000;
	background-color: #f1f1f1;
	border: 2px solid #ddd;
}

form#txpCommentInputForm td
{
	vertical-align: top;
}

/* -- pages -- */
#about { display: block; padding: 10px; padding-top: 10px; }
#about .column1, #about .column2 { padding: 10px; display: block; width: 45%; clear: none; float: left; }
#about .column2 { float: right; }
#about .more { clear: both; }
#about #title {
  margin: 0;
  height: 77px;
  width: 179px;
}
#about #title a {
  margin: 0;
  padding: 0;
  display:block;
  text-indent: -999em;
  height: 77px;
  width: 179px;
  background: url(../img/heading-about_tap.gif) no-repeat;
  overflow: hidden;
}

#news { display: block; padding: 10px; padding-top: 10px; }
#news .column1, #news .column2 { padding: 10px; display: block; width: 45%; clear: none; float: left; }
#news .column2 { float: right; }
#news .more { clear: both; }
#news h3.sticky {
  margin: 0;
  height: 77px;
  width: 181px;
}
#news h3.sticky a {
  margin: 0;
  padding: 0;
  display:block;
  text-indent: -999em;
  height: 77px;
  width: 181px;
  background: url(../img/heading-news.gif) no-repeat;
  overflow: hidden;
}

#month { display: block; padding: 10px; padding-top: 10px; }
#month h2 {
  margin: 0;
  margin: 0;
  padding: 0;
  display:block;
  text-indent: -999em;
  height: 75px;
  width: 185px;
  background: url(../img/heading-awareness_month.gif) no-repeat;
  overflow: hidden;
}
#month a:link { border-bottom: 1px dashed red; }
#month p.dwnld { padding-left: 5px; font-size: large; }

#print-ad { display: block; padding: 10px; padding-top: 10px; width: 720px; padding-bottom: 20px; }
#print-ad p.dwnld { line-height: 0.5em; padding:0; margin:0; font-size: large; }
#print-ad #ad * { border: none; }
#print-ad #ad a img { border: 1px solid gray; }

#print-ad #ad p a, #print-ad a, #print-ad a:link, #print-ad a:visited { border-bottom: 1px dashed red; }

#print-ad #ad, #print-ad #rejected, #print-ad #responses { float: left; width: 360px; display: block; clear: none; padding: 0 10px; }
#print-ad #ad { width: 340px; padding: 0; maring: 0; padding-top: 10px;}
#print-ad #responses, #print-ad #rejected { width: 359px; border-left: 1px solid #aead98; display: block; padding-top: 20px; }
#print-ad h2 { font-weight: bold; font-size: 1.2em; }
#print-ad h3 a, #print-ad h3 a:visited, #print-ad h3 a:link { border: none; }
#print-ad .column { float: left; display: block; padding: 20px; width: 320px;}
#print-ad .column h3 { font-weight: bolder; }

#ammunition { padding:0; margin:0; display: block; }
#ammunition ul { display: block; padding:0; margin:0; }
#ammunition li {
  font-weight: bold; font-size: 12px;
  display: block; margin: 0px; padding: 15px; float: left; clear: none;
  width: 154px; height: 15em;
} 

* html #ammunition li { height: 17em; }

#ammunition .upper li
{
  border-bottom: 1px solid #aead98;
}
#ammunition li
{
  border-right: 1px solid #aead98;
}
#ammunition li.last
{
  width: 155px;
  border-right: none;
}
#ammunition li img { margin-bottom: 10px; float: left; clear: none; display: block; }
#ammunition li p { clear: both; }

#ammunition li p.download { clear: none; }
p.download
{ padding: 0px; margin:0; margin-top: 10px; margin-left: 6px; float: left; display: block; }
p.download a, p.download a:link, p.download a:visited, p.download a:hover  {
display: block; margin: 0; margin-right: 0; padding:0;
width: 57px; height: 20px; text-indent: -999em;
background: url(../img/button-download.gif) no-repeat;
}

#ammunition li p.buy{ clear: none; }
p.buy
{ padding: 0px; margin:0; margin-top: 10px; margin-left: 6px; float: left; display: block; }
p.buy a, p.buy a:link, p.buy a:visited, p.buy a:hover  {
display: block; margin: 0; margin-right: 0; padding:0;
width: 57px; height: 20px; text-indent: -999em;
background: url(../img/button-buy.gif) no-repeat;
}

p.bullet { padding-left: 15px; background: url(../img/bullet-resources.gif) no-repeat 0px 3px;}
p.nazi-bullet { padding-left: 40px; background: url(../img/bullet-nazi.gif) no-repeat 0px 0px;}

#nav { display: block; clear: both; margin-top: -1px; }

#nav ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;
	background-color: transparent;
}

#nav li
{
	float: left;
	padding: 0px;
	margin: 0;
	margin-left: 5px;
	white-space: nowrap;
	border: 1px solid #f0f0f0;
	border-top: none;
	background-color: #f9f9f9;
	display:inline;
}

#nav li a
{
	display: block;
	padding: 0 15px;
	text-decoration: none;
	color: #c00000;
	width:auto;
	border: none;
	font-weight: bold;
	font-size: small;
}

#nav > li a { width: auto; }

#nav li a:hover
{
	color: #000060;
	/* background: white; */
}
#support { padding: 20px; }
#obsession .column { float: left; display: block; }
#obsession .poster { display: block; margin: 40px; }
#obsession .poster a:link, #obsession .poster a:hover, #obsession .poster a:visited { border: none; }
#obsession .poster a:hover { border: none; }
#contact a, #contact a:link, #contact a:visited, #contact a:hover
{
border-bottom: 1px dashed red;
}
#contact a:hover
{
border-bottom: 1px solid red;
}
#contact { padding: 10px; font-family: "Century Gothic",Arial,Helvetica,Sans Serif; }
#contact h2 { font-weight: bold; margin-top: 15px;}
#contact .column { float: left; width: 45%; }
#contact h2.report { diaply: block; background-color: #464646; padding: 10px; margin-top: 0;
color: white; padding-left: 40px; background: #464646 url(../img/bullet-report-dark.gif) no-repeat 10px 10px; }
#breadcrumb { clear: both; float: none; }

#contact .submit-column { float: left; width: 45%; padding-right: 10px;  }
#contact .report-column { float: left; width: 43%;
margin-left: 20px; padding: 20px;
background-color: white;
border: 1px solid #aead98;
margin-bottom: 20px;
}
.report-column {
font-size: larger; font-weight:bold; font-style: italic;

}
.report-column p { padding:0; margin:0; }
.report-column em { color: red; }
#contact .am_link { float: right; padding-right: 15px; }

#learn .column { float: left; width: auto; padding: 5px; margin-top: 10px; }
#learn h3 { background-color: black; color: white; display: inline; padding: 1px 5px; font-weight: bold; font-size: medium; }
#learn p.link a { font-weight: bold; font-size: smaller; border-bottom: 1px solid black;}
#learn .learn { display: block; width: 358px; height: 102px; text-indent: -999em; background: url(../img/text-learn.gif) no-repeat;}

/* galery */
#galery { display: block; clear: both; text-align: center;}
#galery img { vertical-align: middle; margin: 10px; padding: 1px; background-color: white; border: 1px solid black;}
#galery a:link, #galery a { border: none; }

/* forms */
#contact input,textarea{max-width:500px;}
#contact .zemContactForm fieldset { border: none; }
#contact .zemContactForm legend { padding: 10px 0px; font-weight: bold; margin-left: -5px;}
#contact .zemContactForm label { margin-bottom: -15px; padding-left: 3px; font-weight: bold; font-size: small; clear:both; display:block;}
#contact .zemContactForm textarea{min-height:110px;}
#contact .zemContactForm textarea, #contact .zemContactForm input.zemRequired,#contact .zemContactForm input.zemRequirederrorElement{display:block;width:100%;}
#contact .zemContactForm textarea, #contact .zemContactForm input.zemRequired,#contact .zemContactForm input.zemRequirederrorElement{border:2px solid #aead98;background:#f7f8d9;margin-bottom:7px;}
#contact .zemContactForm input.zemSubmit{min-width:100px;border:1px solid #aead98;background:#f7f8d9;padding:2px 5px;margin-bottom:25px; font-weight: bold; }
#contact .zemContactForm input.zemSubmit:hover{border:1px solid #cad8df;background:#aead98;}
#contact .zemContactForm .cnote p{clear:both;}
#contact .zemError { background-color: #ff4444; padding: 20px; margin: 10px 0px; border: 1px solid #aead98;}
#contact .zemContactForm input#TAP_ML {  padding:0; float: left; width: auto; border: none }
#contact .zemContactForm label.TAP_ML { float: left; clear: none; width: auto; }
#contact .zemContactForm input#graduation_yr {  padding:0;  float: left; width: auto; border: none }
#contact .zemContactForm label.graduation_yr { float: left; clear: none; width: auto; margin-right: 10px; margin-top: 4px; margin-bottom: 10px;}

input.zemSubmit { clear: both; display: block;}

/* polls */
.x .poll { margin: 5px; padding: 5px; border: 1px solid #aead98; background-color: #e6e5dc; display: block: clear: both; }
.x .poll a { font-size: small; }
.x .poll br { display: none;}
.xpoll_title { font-size: large; padding-bottom: 5px; }
.xpoll_line {}
.xpoll_submit { margin-top: 5px; margin-bottom: 0px; margin-right: 10px; }
.xpoll_line input { margin-right: 10px; }

/* petition */
#petition { padding-left: 30px; padding-right: 30px; }
#petition form, .note_message, .error_message { padding: 20px; background-color: #f6f5ec; border: 1px solid #aead98; }
#petition table { width: 70%; margin: 0 auto;}
#petition table.petition_results th { font-size: 0.8em; border-bottom: 1px solid #aead98;}
#petition table.petition_results td { text-align: center; border-bottom: 1px solid #f6f5ec;}
.note_message, .error_message { width: 70%; margin: auto; font-size: medium; }

.blog .pad { background-color: white; }
.blog h3 { font-size: small; font-weight: bold; padding: 0 5px; margin:0;
 }
.blog p {
margin:0;padding:5px;
font-size:0.75em;
font-style: italic; font-weight: normal;
padding-bottom: 0px;
line-height: 0.9em;
}

ul.video_list { list-style-type: none; text-align: center; margin:0; padding: 4px; }
.video_list li { display: block; padding-bottom: 4px; }
#content .video_list li a:visited, #content .video_list li a:link, #content .video_list li a { border-bottom: 1px dashed;}